<resources>

    <!--
         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    -->
    <dimen name="activity_horizontal_margin">128dp</dimen>
    <dimen name="text_size">12sp</dimen> 
    <dimen name="text_m_size">10sp</dimen> 
    <dimen name="text_s_size">8sp</dimen>
    <dimen name="text_ss_size">6sp</dimen>
    <dimen name="edit_l_size">24sp</dimen> 
     <dimen name="edit_m_size">18sp</dimen> 
	<dimen name="edit_s_size">12sp</dimen> 
	<dimen name="edit_size">20sp</dimen>
	<dimen name="button_size">14sp</dimen> 
	<dimen name="tab_top_height">30dp</dimen>
	<dimen name="bottom_height">45dp</dimen>
	<dimen name="spinner_height">35dp</dimen>
	<dimen name="spinner_text_size">12sp</dimen>
	<dimen name="spinner_item_size">14sp</dimen>
	<dimen name="chart_height_in_scrollview">180dp</dimen>
	<dimen name="statics_type_item_margin">12dp</dimen>
</resources>
